@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
}

html,body {
	height: 100%;
}

body.top {
	background: #fff url(/img/back.jpg) repeat-y center -50px fixed;
	color: #333;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: center;
	letter-spacing: 0.1em;
}

body.top a {
	color: #333;
	text-decoration: none;
}

body.top a:hover {
	color: #ae2624;
}

body.top img {
	border: 0;
}

body.top .cl {
	clear: both;
	font-size: 1px;
	line-height: 1px;
}


/* ---------- Layout ----------  */

body.top #container {
	width: 800px;
	min-height: 100%;
	margin: 0 auto -80px auto;
	height: auto !important;
	height: 100%;
	text-align: left;
}

body.top h1 {
	background: #2b3765;
	margin: 0 auto;
	padding: 3px 10px;
	color: #fff;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
}

body.top #menu {
	height: 750px;
}

body.top #info {
	width: 720px;
	margin: 0 auto;
}

body.top #live {
	float: left;
	width: 240px;
	margin-right: 20px;
	padding-bottom: 30px;
}

body.top #whatsnew {
	float: left;
	width: 240px;
	padding-bottom: 30px;
}

body.top #bnr {
	float: right;
	width: 200px;
	padding: 20px 0 30px 0;
}

body.top #footer-space {
	clear: both;
	height: 80px;
}

body.top #footer {
	position: relative;
	clear: both;
	width: 800px;
	height: 80px;
	margin: 0 auto;
	font-size: 11px;
	text-align: center;
}


/* ---------- Info ----------  */

body.top #info ul {
	background: #f4f2ed;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin: 0;
	padding: 5px 15px;
}

body.top #info li {
	background: url(/img/arrow_moreinfo.gif) no-repeat left 7px;
	padding: 3px 0 3px 10px;
}


/* ---------- Bnr ----------  */

body.top #bnr p {
	margin-bottom: 10px;
}

body.top #bnr p a:hover img {
	background: #fff;
	filter: Alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}

body.top #bnr iframe {
	background: #f4f2ed;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 0 5px;
}


/* ---------- Footer ----------  */

body.top #footer #footerMenu {
	list-style: none;
	margin: 0 50px;
	padding-top: 20px;
	border-top: 1px solid #ccc;
}

body.top #footer #footerMenu li {
	display: inline;
	margin: 0 5px;
}

body.top #footer #footerMenu a {
	color: #333;
	text-decoration: none;
}

body.top #footer #footerMenu a:hover {
	color: #ae2624;
}

body.top #footer #copy {
	position: absolute;
	top: 59px;
	left: 0px;
	width: 780px;
	background: #2b3765;
	padding: 3px 10px;
	color: #fff;
	font-size: 11px;
	text-align: right;
}


/* ---------- GoTop ----------  */

body.top #goTop {
	float: right;
	position: fixed;
	width: 90px;
	height: 110px;
	bottom: 50px;
	right: 0;
}

body.top #goTop span {
	display: none;
}


/* ---------- SNS ----------  */

body.top #sns {
	position: fixed;
	top: 20px;
	right: 0;
	width: 50px;
	z-index: 100;
}

body.top #sns ul {
}

body.top #sns li {
	display: block;
	width: 50px;
	height: 60px;
	margin-bottom: 10px;
}

body.top #sns li a:hover img {
	background: #fff;
	filter: Alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}


/* ---------- FujiRockSeminarFestival ----------  */

body.top #bnrFujiRockSeminar {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 100;
}


/* ---------- Clearfix ----------  */

.clearfix:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}
.clearfix {
min-height: 1px;
}
* html .clearfix {
height: 1px;
/*¥*//*/
height: auto;
overflow: hidden;
/**/
}